Subject: Re: [bug#45381] [PATCH] gnu: xfce4-terminal: Update to 0.8.10.

From: Michael Rohleder <[email-masked]>
Date: Thu, 24 Dec 2020 07:33:48 +0100

Jonathan Brielmaier <[email-masked]> writes:
> @Michael: Are you working on the xfce 4.16 update? Otherwise I would
> start working on it, as I call me a xfce user since switching to Wayland...

Yes, I do.  It's nearly ready, I just want to test it some more.
Maybe I'll sent a (big) patch today, if nobody beats me.

-- 
>Linux is not user-friendly.
It _is_ user-friendly.  It is not ignorant-friendly and idiot-friendly.